/******************* KDOR REDESIGN 2011 ********************************/
/*

	00. General Style 
	01. Main Navigation 
	02. Banner Homepage 
	03. Search and File Onlne Button 
	04. Main Content 
	05. Sidebar Tabs 
	06. Sidebar Style 
	07. Main Body Styles 
	08. Typhography Set 
	09. Tabs for main page content
	10. Pagination Style 
	11. Single Page 
	
	13. Contact Us Form 
	14. Footer Style 
	15. Miscellaneous 
	16. Ticker
	17. FAQ's

	
*/
/************************************************************************/

/*** 00. General Style ***/
/** ----------------------------------------------------- **/

body { background: #fff; }
#header { background: #0022B4 url(../images/bg-header.jpg) repeat-x left top; height: 168px; }
#header h1 { position: absolute; top: 10px; background: url(../images/Logo.gif) no-repeat left top; width: 349px; height: 110px; }
#header h1 a { display: block; width: 489px; height: 107px; }
.header_wrapper { position: relative; width: 960px; margin: 0 auto; height: 100%; z-index: 39; background: url(../images/banner_bg.gif) no-repeat left top;}
#header_login { position: relative; float: right; margin: 22px 0; background: url(../images/bg-header-login.gif) no-repeat left top; width: 456px; height: 41px; overflow: visible; }
#header_login_after { position: relative; float: right; margin: 35px 0 0; font: 12px Verdana, Geneva, sans-serif; color: #999; }
#header_login_after #hlg_user { background: url(../images/after-log-in-user.png) no-repeat left 2px; padding-left: 15px; color: #eee; }
#header_login_after a:hover#hlg_user { text-decoration: none; }

#header #input_username { position: absolute; top: 12px; left: 11px; background: none; border: none; width: 113px; color: #777; text-indent: 8px; }
#header #input_password { position: absolute; top: 12px; left: 134px; background: none; border: none; width: 113px; color: #777; text-indent: 8px; }
#header #button_header_login { position: absolute; top: 10px; left: 257px; display: inline-block; background: url(../images/button-header-login.gif) no-repeat left top; border: none; width: 92px; height: 21px; cursor: pointer; }
#header #button_header_signup { position: absolute; top: 10px; left: 353px; display: inline-block; background: url(../images/button-header-signup.gif) no-repeat left top; border: none; width: 92px; height: 21px; cursor: pointer; }
.textsize {margin-top: 10px; float:right; color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.textsize a{color:#fff;}
/**/

/*** 01. Main Navigation ***/
/** ----------------------------------------------------- **/

#nav_wrapper { position: absolute; left: 0; bottom: 10px; }
#nav_wrapper li { float: left; }
#nav_wrapper_left { background: url(../images/nav-left-bg.jpg) no-repeat left top; width: 11px; height: 35px; display: inline-block; }
#nav_wrapper_right { background: url(../images/nav-right-bg.jpg) no-repeat left top; width: 11px; height: 35px; display: inline-block; }
#lava { position:relative; background: url(../images/nav-middle-bg.jpg) repeat-x left top; width: 938px; height: 35px; overflow: hidden; }
#lava #navigation { display: block !important; visibility: visible !important; }


#lava ul { margin:0; padding:0; position:absolute; z-index: 55; }
#lava ul li { margin:0 18px; float:left; }

#lava li { position: relative; height: 35px; z-index: 52; }
#lava li a { font: bold 12px Arial, Helvetica, sans-serif; color: #000; text-decoration: none; display: inline-block; line-height: 37px; }
/*dropdown*/
#lava ul li ul { top: 40px; left: -15px; background: #131313 url(../images/dropdown-bg.gif) repeat-x left top; width: 173px; z-index: 53; }
#lava ul li ul li { display: block; float: none; margin: 0; padding: 0; height: auto; }
#lava ul li ul li a { display: block; color: #fff; line-height: normal; font: normal 12px/16px Arial, Helvetica, sans-serif; padding: 5px 10px; border-bottom: 1px solid #383838; }
#lava ul li.current_page_item ul li a { color: #fff !important; }
#lava ul li ul li a:hover { color: #ffff00 !important; }
#lava ul li ul li:hover > a { color: #ffff00 !important; }


#lava ul li ul li.dropdown_top { display: inline-block; width: 173px; height: 9px; background: url(../images/dropdown-bg-top.gif) no-repeat left top; margin-top: -9px; }
#lava ul li ul li.dropdown_bottom { display: inline-block; width: 173px; height: 8px; background: url(../images/dropdown-bg-bottom.png) no-repeat left top; margin-bottom: -8px; }
#lava ul li ul li.last a { border-bottom: none; }
/* 3rd level dropdowns */
#lava ul ul ul .sf-with-ul { padding-left: 0; }
#lava ul li ul ul { top: 0; left: 173px; }
#lava ul li ul ul li.dropdown_top { background: none; }
#lava .put_lava { }
/**/

/*** 02. Banner Homepage ***/
/** ----------------------------------------------------- **/

#banner_divider { background: url(../images/banner-divider.png) repeat-x center bottom; width: auto; height: 1px; }
#banner { height: 200px; width: 100%; background: #0022B4; }
#banner_overlay { height: 200px; width: 100%; background: #0022B4; }
#banner_wrapper { width: 960px; margin: 0 auto; background: #0022B4; }
/*banner image*/
#banner_image_wrapper { position: relative; float: left; width: 535px; height: 165px; margin-top: 10px; }
#featured_banner_frame { position: absolute; top: 0; left: 0; background: url(../images/featured-banner-frame.png) no-repeat left top; width: 535px; height: 165px; z-index: 18; }
#featured_banner_images { position: absolute; top: 10px; left: 15px; width: 507px; height: 145px; overflow: hidden; z-index: 17; }
#featured_banner_images li { width: 507px; height: 145px; }
#feat_banner_next { position: absolute; top: 60px; right: -8px; background: url(../images/banner_button_next.png) no-repeat left top; width: 45px; height: 67px; z-index: 19; cursor: pointer; }
#feat_banner_prev { position: absolute; top: 60px; left: 18px; background: url(../images/banner_button_prev.png) no-repeat left top; width: 45px; height: 67px; z-index: 19; cursor: pointer; }
#banner_page_desc { display: none; }
/*banner pagination*/
#banner_page { position: absolute; left: 18px; bottom: -15px; }
#banner_page li { float: left; margin-right: 3px; }
#banner_page li a { display: block; width: 10px; height: 10px; background: url(../images/banner-bullets.png) no-repeat left top; }
#banner_page li a.activeSlide { background-position: left bottom; }
#banner_page li a:hover { background-position: left center; }
#banner_page a:focus { outline: none; }
/*banner image description*/
#banner_desc_wrapper { position: relative; float: right; width: 405px; height: 200px; overflow: hidden; }
#banner_desc_wrapper li { padding-top: 12px; }
#banner_desc_wrapper .desc_title { font: 22px Arial, Helvetica, sans-serif; margin-bottom: 8px; }
#banner_desc_wrapper .desc_title a { color: #fff; text-decoration: none; }
#banner_desc_wrapper .desc_title a:hover { color:#ffc; }
#banner_desc_wrapper .desc_sub_title { font: 12px Arial, Helvetica, sans-serif; color: #abb4b8; margin-bottom: 10px; }
#banner_desc_wrapper .desc_sub_title a { color: #abb4b8; text-decoration: none; }
#banner_desc_wrapper .desc_sub_title a:hover { text-decoration: underline; }
#banner_desc_wrapper p { margin-bottom: 8px; font: 12px/18px Arial, Helvetica, sans-serif; color: #fff; }
#banner_desc_wrapper p a {color: #fff; text-decoration: none;}
#banner_desc_wrapper p a:hover {color: #ffc; text-decoration: underline; }
#banner_desc_wrapper .desc_price { font: 28px Arial, Helvetica, sans-serif; color: #fff; padding-top: 10px; }
#banner_desc_wrapper .desc_readmore { position: absolute; bottom: 15px; right: 15px; }
#banner_desc_wrapper .desc_readmore a { display: block; width: 88px; height: 27px; background: url(../images/button-readmore.png) no-repeat left top; }
#banner_desc_wrapper .desc_readmore a:hover { background-position: left bottom; }
/**/

/*** 03. SEARCH AND FILE ONLINE BUTTON ***/
/** ----------------------------------------------------- **/

#search { background: #0022B4 url(../images/banner-overlay-1.png) no-repeat center bottom; margin: 8px 0; display: none; }

#file_online_button { background: url(../images/button-file-online.gif) no-repeat left top; width: 275px; height: 35px; margin-bottom: 10px; cursor: pointer; }

/**/

/*** 04. Main Content ***/
/** ----------------------------------------------------- **/

#main_content { width: 960px; margin: 0 auto; padding: 15px 0 25px; }
#main_content_search { position: relative; float: right; background: url(../images/search-bar.jpg) no-repeat right top; width: 277px; height: 41px; }
#main_content_bar { position: relative; background: url(../images/main-content-bar.jpg) no-repeat left top; width: 960px; height: 41px; }
#main_content_bar #news { float: left; list-style-type: none; height: 15px; width: 597px; overflow: hidden; margin: 13px 0 0 12px; }
#main_content_bar #main_content_bar_title { float: left; font: 24px Arial, Helvetica, sans-serif; color: #333; padding: 8px 0 0 15px; }
#news li { color: #555; }
#news li a { color: #243E4C; text-decoration: none !important; }
#main_content_bar #news li { font: 12px Arial, Helvetica, sans-serif; }
#main_content_bar #news li .news_prev_title { padding: 12px 15px 0 10px; }
#main_content_bar #news span { padding: 0 5px; }
#news_buttons { position: absolute; width: 48px; height: 22px; top: 11px; right: 290px; }
#news_buttons a#news_down { display: block; float: left; background: url(../images/button-blog-preview-down.gif) no-repeat left top; width: 22px; height: 22px; }
#news_buttons a#news_up { display: block; float: left; background: url(../images/button-blog-preview-up.gif) no-repeat left top; width: 22px; height: 22px; }
#news_buttons a:hover { background-position: left bottom !important; }
#main_content_bar #search_keywords { float: right; position: relative; width: 274px; height: 41px; }
#main_content_bar #search_keywords input { position: absolute; left: 14px; top: 13px; font: 11px Verdana, Geneva, sans-serif; background: none; border: none; color: #fff; width: 212px; }
#main_content_bar #search_keywords button { position: absolute; right: 15px; top: 11px; background: url(../images/button-search-keywords.png) no-repeat left top; width: 30px; height: 20px; border: none; cursor: pointer; }
#main_content_search #search_keywords { float: right; position: relative; width: 274px; height: 41px; }
#main_content_search #search_keywords input { position: absolute; left: 14px; top: 13px; font: 11px Verdana, Geneva, sans-serif; background: none; border: none; color: #fff; width: 212px; }
#main_content_search #search_keywords button { position: absolute; right: 15px; top: 11px; background: url(../images/button-search-keywords.png) no-repeat left top; width: 30px; height: 20px; border: none; cursor: pointer; }
#column_left { float: left; width: 669px; }
#column_right { float: right; width: 274px; padding: 15px 0; }
/**/

/*** 05. Sidebar Tabs ***/
/** ----------------------------------------------------- **/

#sidebar_tab1 .tabs-hide { display: none; }
#sidebar_tab1 { background: #f4f4f4 url(../images/tabs-bg.gif) repeat-x left top; color: #333; margin-bottom: 15px; }
#sidebar_tab1 .tabs-nav li { float: left; margin: 0 0 0 1px; font: bold 12px Arial, Helvetica, sans-serif; width: 135px; }
#sidebar_tab1 .tabs-nav a { color: #eee; text-decoration: none; display: block; padding: 8px 0; width: 100%; text-align: center; background: #243E4C; }
#sidebar_tab1 .tabs-nav li.tabs-selected a { color: #222; background: none; }
#sidebar_tab1 .tabs-container { padding: 0 15px; }
#sidebar_tab1 .tabs-nav .tabs-selected a,
#sidebar_tab1 .tabs-nav a:hover,
#sidebar_tab1 .tabs-nav a:focus,
#sidebar_tab1 .tabs-nav a:active { outline: 0; }
#top_post { padding: 15px 0; }
#top_post li .img_icon { float: left; display: inline; margin-right: 8px; }
#top_post li { border-bottom: 1px solid #b3b3b3; border-top: 1px solid #fff; padding: 8px 0; }
#top_post li .top_post_title { font: 14px Arial, Helvetica, sans-serif; margin-bottom: 5px; padding-top: 3px; }
#top_post li .top_post_title a { color: #243E4C; text-decoration: none; }
#top_post li .top_post_title a:hover { color: #243E4C; text-decoration: underline; }
#top_post li .top_post_sub_title { color: #777; font: 11px Arial, Helvetica, sans-serif; margin-bottom: 8px; }
#top_post li .top_post_sub_title a { color: #333; text-decoration: none; }
#top_post li .top_post_sub_title a:hover { text-decoration: underline; color: #777; }
#top_post li p { font: 12px/16px Arial, Helvetica, sans-serif; margin-bottom: 5px; }
#top_post li .top_post_info span { font-weight: bold; }
#top_post .top_post_readmore { margin-bottom: 0; }
#top_post .top_post_readmore a { display: block; width: 69px; height: 20px; }
#top_post .top_post_readmore a:hover { background-position: right top; }
#top_post li.first,
#recent_comments li.first { border-top: none; }
#top_post li.last,
#recent_comments li.last { border-bottom: none; }
#top_post li.first { padding-top: 0; }
#top_post li.last { padding-bottom: 0; }
#recent_comments { padding: 15px 0; }
#recent_comments li { padding: 5px 0; border-bottom: 1px solid #b3b3b3; border-top: 1px solid #fff; font: 12px/18px Arial, Helvetica, sans-serif; }
#recent_comments li a { display: block; padding: 0 !important; border: none !important; text-decoration: none; color: #777; }
#recent_comments li a:hover { color: #333; }
#recent_comments li a.url { display: inline; color: #243E4C; }
#recent_comments li a:hover.url { text-decoration: underline; }

#up_minute li.first { border-top: none; }
#up_minute li.last { border-bottom: none; }
#up_minute li.first { padding-top: 0; }
#up_minute li.last { padding-bottom: 0; }
#up_minute { padding: 15px 0; }
#up_minute li { padding: 5px 0; border-bottom: 1px solid #b3b3b3; border-top: 1px solid #fff; font: 14px/18px Arial, Helvetica, sans-serif; }
#up_minute li a { display: block; padding: 0 !important; border: none !important; text-decoration: none; color: #243E4C; }
#up_minute li a:hover { color: #243E4C;  text-decoration:underline;}
#up_minute li a.url { display: inline; color: #243E4C; }
#up_minute li a:hover.url { text-decoration: underline; }
/**/

/*** 06. Sidebar Style ***/
/** ----------------------------------------------------- **/

.sidebar_style_1 .widget { margin-bottom: 15px; font: 12px/18px Arial, Helvetica, sans-serif; padding: 15px; background: #f4f4f4;  }
.sidebar_style_1 .widgettitle { font: 18px Arial, Helvetica, sans-serif; color: #243E4C; margin-bottom: 5px; border-bottom: 1px solid #CCC; padding-bottom: 5px; }
.sidebar_style_1 .widget ul { }
.sidebar_style_1 .widget ul li { border-bottom: 1px solid #b3b3b3; font: 14px/18px Arial, Helvetica, sans-serif;}
.sidebar_style_1 .widget ul li a { display: block; width: 202px; padding: 4px 10px 5px 32px; text-decoration: none; color: #243E4C; background: #f4f4f4 url(../images/sidebar-bullets-fx.gif) no-repeat -274px 0; }
.sidebar_style_1 .widget ul li a:hover { color: #eee; background: #000 url(../images/sidebar-bullets-fx.gif) no-repeat 0 0; }
.sidebar_style_1 .widget ul li:hover > a { color: #eee; background: #000 url(../images/sidebar-bullets-fx.gif) no-repeat 0 0; }
.sidebar_style_1 .widget_search label { color: #777; display: block; font: bold 10px/18px Verdana, Geneva, sans-serif; text-transform: uppercase; }
.sidebar_style_1 .widget_search #s { color: #000; padding: 3px; border: 1px solid #CCC; font: 12px Arial, Helvetica, sans-serif; width: 140px; }
.sidebar_style_1 .widget_categories li,
.sidebar_style_1 .widget_pages li { position: relative; }
.sidebar_style_1 .widget_categories ul ul,
.sidebar_style_1 .widget_pages ul ul { width: 189px; display: none; position: absolute; right: 244px; top: 0; background: #111111 url(../images/dropdown-bg.gif) repeat-x left top; }
.sidebar_style_1 .widget_categories ul ul li,
.sidebar_style_1 .widget_pages ul ul li { border-bottom: none; }
.sidebar_style_1 .widget_categories ul ul ul,
.sidebar_style_1 .widget_pages ul ul ul { right: 189px; }
.sidebar_style_1 .widget_categories ul ul a,
.sidebar_style_1 .widget_pages ul ul a { display: inline-block; padding-left: 10px; background: none; width: 169px; border-bottom: 1px solid #383838; color: #999; }
.sidebar_style_1 .widget_categories ul ul a:hover,
.sidebar_style_1 .widget_pages ul ul a:hover { background: #333; color: #eee; }
.sidebar_style_1 .widget_categories ul ul li:hover > a,
.sidebar_style_1 .widget_pages ul ul li:hover > a { background: #333; color: #eee; }
.sidebar_style_1 .widget_calendar table { width: 100%; text-align: center; }
.sidebar_style_1 .widget_calendar caption { padding: 5px 0 10px; color: #777; }
.sidebar_style_1 .widget_calendar #prev a,
.sidebar_style_1 .widget_calendar #next a { display: block; height: 20px; color: #777; text-decoration: none; line-height: 20px; margin-top: 10px; }
.sidebar_style_1 .widget_calendar #prev a:hover,
.sidebar_style_1 .widget_calendar #next a:hover { background: #eee; color: #777; }
.sidebar_style_1 .widget_calendar table td a { color: #999; }
.sidebar_style_1 .widget_calendar table td a:hover { color: #555; text-decoration: none; }
.sidebar_style_1 .widget_text p { margin-bottom: 5px; }
.sidebar_style_1 .widget_tag_cloud div { padding: 10px; line-height: normal; }
.sidebar_style_1 .widget_tag_cloud a { color: #777; text-decoration: none; }
.sidebar_style_1 .widget_tag_cloud a:hover { color: #333; }
.sidebar_style_1 .widget_recent_comments ul#recentcomments li a { display: inline; float: none; padding: 0; width: auto; }
.sidebar_style_1 .widget_recent_comments ul#recentcomments li a:hover { background: #fff; color: #000; text-decoration: underline; }
.sidebar_style_1 .widget_recent_comments ul#recentcomments li:hover > a { background: #fff; color: #333; }
.sidebar_style_1 .widget ul li .sf-with-ul { color: #243E4C; }
.sidebar_style_1 .widget ul li li .sf-with-ul { color: #fff; }
.sidebar_ads { background: #f0f0f0; border: 1px solid #d9d9d9; padding-bottom: 6px; }
.sidebar_ads li { float: left; }
.sidebar_ads img { margin: 6px 0 0 6px; }
.sidebar_style_1 .widget .sup_fish { display: block !important; visibility: visible !important; }
.sidebar_vid { background: #f0f0f0; border: 1px solid #d9d9d9; padding-bottom: 0px; }
.sidebar_vid li { float: left; }


/**/

/*** 07. Main Body Styles ***/
/** ----------------------------------------------------- **/


#list_style_title { font-size: 28px; color: #333; margin-bottom: 15px; padding-left: 10px; }
.list_style { position: relative; padding: 2px 0; }
.list_style .main_body_main_title { color: #333333; font: 24px Arial, Helvetica, sans-serif; padding: 15px 0 10px 12px; }
.list_style .main_body_wrapper .main_body { padding: 10px 14px 20px 14px; background: url(../images/list-divider.jpg) no-repeat center bottom; }
.list_style .main_body .main_body_title { margin-bottom: 10px;}
.list_style .main_body .main_body_title a { color: #2A3569; text-decoration: none; font: 18px Arial, Helvetica, sans-serif; }
.list_style .main_body .main_body_title a:hover { color: #485CB5; text-decoration: underline;}
.list_style .main_body .post_info { font: 12px Arial, Helvetica, sans-serif; color: #777; margin-bottom: 15px; }
.list_style .main_body .post_info span { padding: 0 8px 0 5px; }
.list_style .main_body .post_info a { color: #777; text-decoration: none; }
.list_style .main_body .post_info a:hover { color: #333; text-decoration: none; }
.list_style .main_body .main_body_excerpt { font: 12px/18px Arial, Helvetica, sans-serif; margin-bottom: 5px; color: #333; }

.list_style .main_body .main_body_video { padding: 8px 0; }
.list_style .main_body .main_body_video { float: left; }

.list_style .main_body .image_frame_small_holder { position: relative; margin-bottom: 5px; float: right; margin-left: 10px; }
.list_style .main_body .image_frame_small { position: absolute; left: 0; top: 8px; background: url(../images/image-frame-small.png) no-repeat left top; width: 92px; height: 61px; }
.list_style .main_body .details_box_holder { clear: both; }
.list_style .main_body .details_box { padding-bottom: 5px; }
.list_style .main_body .details_box li { width: 320px; float: left; margin-bottom: 15px; }
.list_style .main_body .details_box li p { font: bold 12px Arial, Helvetica, sans-serif; color: #434343; }
.list_style .main_body .details_box li p a { color: #434343; }
.list_style .main_body .details_box li p a:hover { text-decoration: none; }
.list_style .main_body .post_info_label { display: block; border-bottom: 1px solid #eee; font: bold 10px Arial, Helvetica, sans-serif; text-transform: uppercase; padding-bottom: 5px; margin-bottom: 5px; color: #777; }
.list_style .main_body .main_body_img_excerpt { background: url(../images/list-ajax-loader.gif) no-repeat center center; margin-top: 10px;}
.main_body_welcome { padding: 4px 10px; font: bold 15px Arial, Helvetica, sans-serif; color: #2A3569; border-bottom: 1px solid #d9d9d9; width:620px; margin-left:15px;}
.mainbody_ads { background: #f0f0f0; border: 1px solid #d9d9d9; padding-bottom: 4px; }
.mainbody_ads li { display: block; float: left;  }
.mainbody_ads img { margin: 6px 0 0 7px; }
.subpage_ads { background: #f0f0f0; border: 1px solid #d9d9d9; padding-bottom: 4px; margin-left:0; width:655px;   }

.subpage_ads li { display: block; float: left;}
.subpage_ads img { margin: 6px 0 0 5px; }
/**/

/*** 08. Typhography Set ***/
/** ----------------------------------------------------- **/

.basic_style_1 { font-family: Arial, Helvetica, sans-serif; margin: 15px 0;}
.basic_style_1 h1,
.basic_style_1 h2,
.basic_style_1 h3,
.basic_style_1 h4,
.basic_style_1 h5,
.basic_style_1 h6 { color: #333; margin-bottom: 10px; }
.basic_style_1 h1 a,
.basic_style_1 h2 a,
.basic_style_1 h3 a,
.basic_style_1 h4 a,
.basic_style_1 h5 a,
.basic_style_1 h6 a { color:#0022B4; text-decoration: none }
.basic_style_1 h1 a:hover,
.basic_style_1 h2 a:hover,
.basic_style_1 h3 a:hover,
.basic_style_1 h4 a:hover,
.basic_style_1 h5 a:hover,
.basic_style_1 h6 a:hover { text-decoration: underline; }
.basic_style_1 h1 { font-size: 20px; }
.basic_style_1 h2 { font-size: 14px; }
.basic_style_1 h3 { font-size: 12px; }
.basic_style_1 h4 { font-size: 12px; }
.basic_style_1 h5 { font-size: 12px; }
.basic_style_1 h6 { font-size: 12px; }
.basic_style_1 p,
.basic_style_1 ul,
.basic_style_1 ol { color: #333; font-size: 12px; line-height: 18px; }
.basic_style_1 p { margin-bottom: 15px; line-height:normal;}
.basic_style_1 ul,
.basic_style_1 ol { margin-left: 30px; padding-bottom: 15px; }
.basic_style_1 li ul,
.basic_style_1 li ol { padding-bottom: 5px; padding-top: 5px; }
.basic_style_1 ul { list-style-type: square; line-height:130%;}
.basic_style_1 ol { list-style-type: decimal; }
.basic_style_1 blockquote p { font-family: Georgia, "Times New Roman", Times, serif; font-style: italic; margin-left: 15px; padding-right: 15px; }

.basic_style_1 p a { color: #0022B4; text-decoration: none; }
.basic_style_1 p a:hover { color: #0022B4; text-decoration: underline; }
.basic_style_1 li a { color: #0022B4; text-decoration: none; }
.basic_style_1 li a:hover { color: #0022B4; text-decoration: underline; }
.basic_style_1 table { width: 100%; margin-bottom: 15px; margin-top: 5px; }
.basic_style_1 table th { padding: 5px; font: bold 12px Arial, Helvetica, sans-serif; color: #FFF; background: #333; border: 1px solid #999; }
.basic_style_1 table td { padding: 5px; border: 1px solid #999; border-collapse: collapse; font: 12px/18px Arial, Helvetica, sans-serif; color: #666; }
/**/

/*** 09. Tabs for main page content ***/
/** ----------------------------------------------------- **/

#main_tab1 .tabs-hide { display: none; }
#main_tab1 { background: #f4f4f4 url(../images/tabs-bg.gif) repeat-x left top; color: #333; margin-bottom: 15px; }
#main_tab1 .tabs-nav li { float: left; margin: 0 0 0 1px; font: bold 12px Arial, Helvetica, sans-serif; width: 159px; }
#main_tab1 .tabs-nav a { color: #eee; text-decoration: none; display: block; padding: 8px 0; width: 100%; text-align: center; background: #243E4C; }
#main_tab1 .tabs-nav li.tabs-selected a { color: #222; background: none; }
#main_tab1 .tabs-container { padding: 0 15px; }
#main_tab1 .tabs-nav .tabs-selected a,
#main_tab1 .tabs-nav a:hover,
#main_tab1 .tabs-nav a:focus,
#main_tab1 .tabs-nav a:active { outline: 0; }

#individual li.first { border-top: none; }
#individual li.last { border-bottom: none; }
#individual li.first { padding-top: 0; }
#individual li.last { padding-bottom: 0; }
#individual { padding: 15px 0; }
#individual li { padding: 5px 0; border-bottom: 1px solid #b3b3b3; border-top: 1px solid #fff; font: 12px/18px Arial, Helvetica, sans-serif; }
#individual li a { display: block; padding: 0 !important; border: none !important; text-decoration: none; color: #777; }
#individual li a:hover { color: #333; }
#individual li a.url { display: inline; color: #243E4C; }
#individual li a:hover.url { text-decoration: underline; }

#business li.first { border-top: none; }
#business li.last { border-bottom: none; }
#business li.first { padding-top: 0; }
#business li.last { padding-bottom: 0; }
#business { padding: 15px 0; }
#business li { padding: 5px 0; border-bottom: 1px solid #b3b3b3; border-top: 1px solid #fff; font: 12px/18px Arial, Helvetica, sans-serif; }
#business li a { display: block; padding: 0 !important; border: none !important; text-decoration: none; color: #777; }
#business li a:hover { color: #333; }
#business li a.url { display: inline; color: #243E4C; }
#business li a:hover.url { text-decoration: underline; }

#vehicles li.first { border-top: none; }
#vehicles li.last { border-bottom: none; }
#vehicles li.first { padding-top: 0; }
#vehicles li.last { padding-bottom: 0; }
#vehicles { padding: 15px 0; }
#vehicles li { padding: 5px 0; border-bottom: 1px solid #b3b3b3; border-top: 1px solid #fff; font: 12px/18px Arial, Helvetica, sans-serif; }
#vehicles li a { display: block; padding: 0 !important; border: none !important; text-decoration: none; color: #777; }
#vehicles li a:hover { color: #333; }
#vehicles li a.url { display: inline; color: #243E4C; }
#vehicles li a:hover.url { text-decoration: underline; }

#misc li.first { border-top: none; }
#misc li.last { border-bottom: none; }
#misc li.first { padding-top: 0; }
#misc li.last { padding-bottom: 0; }
#misc { padding: 15px 0; }
#misc li { padding: 5px 0; border-bottom: 1px solid #b3b3b3; border-top: 1px solid #fff; font: 12px/18px Arial, Helvetica, sans-serif; }
#misc li a { display: block; padding: 0 !important; border: none !important; text-decoration: none; color: #777; }
#misc li a:hover { color: #333; }
#misc li a.url { display: inline; color: #243E4C; }
#misc li a:hover.url { text-decoration: underline; }
/**/


/*** 11. Single Page ***/
/** ----------------------------------------------------- **/

.single_page_modifier { padding: 0 11px; width: 644px !important; padding-top: 2px; }
.single_page_modifier .main_body_img_excerpt { margin-right: 15px; border: 1px solid #333; background: url(../images/list-ajax-loader.gif) no-repeat center center; }
#sub_title { color: #777; font: 12px Arial, Helvetica, sans-serif; margin-bottom: 15px; }
#sub_title span { padding: 0 8px 0 5px; }
#sub_title a { color: #666; }
#sub_title a:hover { text-decoration: none; }
#single_page_edit { margin-bottom: 15px; }
.post_block_data { margin-bottom: 25px; clear: both; padding-top: 8px; }
.post_block_data .post_listing_info { font: bold 16px Arial, Helvetica, sans-serif; margin-bottom: 8px; }
.post_block_data .post_listing_info span { color: #006699; }
.post_block_data .post_listing_info2 { font: bold 12px Arial, Helvetica, sans-serif; margin-bottom: 8px; }
.post_block_data .post_listing_price { font-size: 28px; margin-bottom: 8px; }
.post_block_data .post_info { font: bold 12px Arial, Helvetica, sans-serif; margin-bottom: 8px; }
.post_block_data .post_info a { color: #777; }
.single_page_modifier .image_frame_small_holder { position: relative; margin-bottom: 20px; float: right; margin-left: 10px; }
.single_page_modifier .image_frame_small { position: absolute; left: 0; top: 0; background: url(../images/image-frame-small.png) no-repeat left top; width: 183px; height: 122px; }
.single_page_modifier #single_page_title { font-size: 20px; margin-bottom: 10px; font-family: Arial, Helvetica, sans-serif; }
.single_page_modifier .details_box_holder { clear: both; }
.single_page_modifier .basic_style_1 { margin-top: 0; }
.single_page_modifier .details_box { padding-bottom: 5px; }
.single_page_modifier .details_box li { width: 320px; float: left; margin-bottom: 15px; }
.single_page_modifier .details_box li p { font: bold 12px Arial, Helvetica, sans-serif; color: #434343; }
.single_page_modifier .details_box li p a { color: #434343; }
.single_page_modifier .details_box li p a:hover { text-decoration: none; }
.single_page_modifier .post_info_label { display: block; border-bottom: 1px solid #eee; font: bold 10px Arial, Helvetica, sans-serif; text-transform: uppercase; padding-bottom: 5px; margin-bottom: 5px; color: #777; }
.single_page_modifier .post_info_tags { background: url(../images/icon-tag.gif) no-repeat left top; padding-left: 25px; font: 12px/18px Arial, Helvetica, sans-serif; color: #8f8f8f; }
.single_page_modifier .post_info_tags a { color: #555; text-decoration: none; }
.single_page_modifier .post_info_tags a:hover { color: #000; text-decoration: none; }
.single_page_modifier .basic_style_1 blockquote { background: url(../images/bg-blockquote.gif) no-repeat left top; padding: 10px 0 0 15px; }
.single_page_modifier .basic_style_1 blockquote p { color: #666; line-height: 21px; }
#map_canvas h3 { font: 24px Arial, Helvetica, sans-serif; margin-bottom: 15px; color: #333; }
#location_map { width: 100%; height: 250px; border: 1px solid #CCC; margin-bottom: 15px; }
.ajax_info_holder { display: none; }
#share_links { position: relative; margin-bottom: 15px; border-top: 1px solid #ccc; border-bottom: 1px solid #eee; padding-top: 8px; padding-bottom: 8px; }
#share_links #s_links_left li { float: left; margin-right: 8px; }

#share_links #s_links_left li a { display: block; width: 24px; height: 24px; }
#share_links #s_links_left li a:hover { background-position: left bottom !important; }
#share_links #s_links_right { position: absolute; top: 8px; right: 0; }
#share_links #s_links_right li { float: left; margin-left: 8px; }

#share_links #s_links_right a:hover { background-position: left bottom !important; }
/**/



/*** 13. Contact Us Form ***/
/** ----------------------------------------------------- **/

#contact_form ul { list-style-type: none; margin: 0; padding: 0; }
#contact_form ul li#id_name_holder,
#contact_form ul li#id_email_holder,
#contact_form ul li#id_subject_holder { float: left; width: 212px; margin-bottom: 8px; }
#contact_form ul li#id_name_holder span,
#contact_form ul li#id_email_holder span,
#contact_form ul li#id_subject_holder span { display: block; font: 12px Arial, Helvetica, sans-serif; color: #333; background: url(../images/bg-field.jpg); border: none; width: 203px; height: 27px; }
#contact_form ul li#id_name_holder input,
#contact_form ul li#id_email_holder input,
#contact_form ul li#id_subject_holder input { font: 12px Arial, Helvetica, sans-serif; color: #333; border: none; background: none; height: 27px; text-indent: 10px; line-height: 27px; width: 195px; }
#contact_form ul li#id_message_holder .bg_textarea { display: block; width: 627px; border: none; font: 12px Arial, Helvetica, sans-serif; height: 260px; background: url(../images/bg-textarea.jpg) no-repeat left top; }
#contact_form ul li#id_message_holder { clear: both; }
#contact_form ul li#id_message_holder textarea { width: 607px; height: 240px; border: none; background: none; padding: 10px; font: 12px/18px Arial, Helvetica, sans-serif; color: #333; }
#contact_form ul li#id_send_holder { }
#contact_form ul li label { display: inline-block; font: bold 12px Arial, Helvetica, sans-serif; margin-bottom: 8px; }
#contact_form ul li input { display: block; }
#contact_form ul li#id_send_holder { padding: 8px 0; }
#contact_form ul li#id_send_holder button { border: none; color: #eee; font: bold 12px Arial, Helvetica, sans-serif; cursor: pointer; background: url(../images/button-submit.gif) no-repeat left top; width: 98px; height: 26px; text-indent: -999em; outline: none; }
#contact_form .error_message { color: #900 !important; display: inline !important; background: none !important; font-weight: bold !important; }
/**/

/*** 14. Footer Style ***/
/** ----------------------------------------------------- **/

#footer { width: 100%; background: #0022B4; padding-bottom: 25px; }

#footer_wrapper { width: 960px; margin: 0 auto; min-height: 280px; height: auto !important; height: 280px;}
#footer_wrapper li.footer_section { float: left; width: 290px; padding: 30px 15px; }
#footer_divider { background: url(../images/footer-divider.png) repeat-x center top; width: 100%; height: 2px; }
#footer_below { position: relative; display: block; width: 960px; margin: 0 auto; padding: 15px 0; background: #0022B4;}
#footer_nav { margin-bottom: 8px; }
#footer_nav li { float: left; margin-right: 12px; }
#footer_nav li a { font: 12px Arial, Helvetica, sans-serif; color: #f8b844; text-decoration: none; }
#footer_nav li a:hover { color: #fff; text-decoration: underline;}
#footer_copyright,
#footer_copyright a { font: 12px Arial, Helvetica, sans-serif; color: #fff; text-decoration: none; }
#footer_copyright a:hover { color: #f8b844; }
#footer_logo { position: absolute; top: 20px; right: 15px; background: url(../images/facebook1.png) no-repeat left top; width: 139px; height: 51px; }
#footer_logo a { display: block; width: 139px; height: 51px; }
/**/

/*** 15. Miscellaneous ***/
/** ----------------------------------------------------- **/
.fx_button_hover { }
.fx_input_field { }
.roundify_8 { }
.pretty_photo img { border: 1px solid #999; padding: 3px; }
div.light_rounded .pp_top .pp_left { background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat; }
div.light_rounded .pp_top .pp_middle { background:#fff; }
div.light_rounded .pp_top .pp_right { background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat; }
div.light_rounded .pp_content { background-color:#fff; }
div.light_rounded .pp_next:hover { background: url(../images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat; cursor: pointer; }
div.light_rounded .pp_previous:hover { background: url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; }
div.light_rounded .pp_expand { background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; }
div.light_rounded .pp_expand:hover { background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; }
div.light_rounded .pp_contract { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; }
div.light_rounded .pp_contract:hover { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; }
div.light_rounded .pp_close { width:75px; height:22px; background: url(../images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; }
div.light_rounded .pp_arrow_previous { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat; }
div.light_rounded .pp_arrow_previous.disabled { background-position:0 -87px; cursor:default; }
div.light_rounded .pp_arrow_next { background: url(../images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat; }
div.light_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor:default; }
div.light_rounded .pp_bottom .pp_left { background: url(../images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat; }
div.light_rounded .pp_bottom .pp_middle { background:#fff; }
div.light_rounded .pp_bottom .pp_right { background: url(../images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat; }
div.light_rounded .pp_loaderIcon { background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; }
div.dark_rounded .pp_top .pp_left { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat; }
div.dark_rounded .pp_top .pp_middle { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; }
div.dark_rounded .pp_top .pp_right { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat; }
div.dark_rounded .pp_content { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; }
div.dark_rounded .pp_next:hover { background: url(../images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat; cursor: pointer; }
div.dark_rounded .pp_previous:hover { background: url(../images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; }
div.dark_rounded .pp_expand { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; }
div.dark_rounded .pp_expand:hover { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; }
div.dark_rounded .pp_contract { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; }
div.dark_rounded .pp_contract:hover { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; }
div.dark_rounded .pp_close { width:75px; height:22px; background: url(../images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat; cursor: pointer; }
div.dark_rounded .currentTextHolder { color:#c4c4c4; }
div.dark_rounded .pp_description { color:#fff; }
div.dark_rounded .pp_arrow_previous { background: url(../images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat; }
div.dark_rounded .pp_arrow_previous.disabled { background-position:0 -87px; cursor:default; }
div.dark_rounded .pp_arrow_next { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat; }
div.dark_rounded .pp_arrow_next.disabled { background-position: -22px -87px; cursor:default; }
div.dark_rounded .pp_bottom .pp_left { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat; }
div.dark_rounded .pp_bottom .pp_middle { background: url(../images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat; }
div.dark_rounded .pp_bottom .pp_right { background: url(../images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat; }
div.dark_rounded .pp_loaderIcon { background: url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; }
div.dark_square .pp_left,
div.dark_square .pp_middle,
div.dark_square .pp_right,
div.dark_square .pp_content { background: url(../images/prettyPhoto/dark_square/contentPattern.png) top left repeat; }
div.dark_square .currentTextHolder { color:#c4c4c4; }
div.dark_square .pp_description { color:#fff; }
div.dark_square .pp_loaderIcon { background: url(../images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat; }
div.dark_square .pp_expand { background: url(../images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat; cursor: pointer; }
div.dark_square .pp_expand:hover { background: url(../images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat; cursor: pointer; }
div.dark_square .pp_contract { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat; cursor: pointer; }
div.dark_square .pp_contract:hover { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat; cursor: pointer; }
div.dark_square .pp_close { width:75px; height:22px; background: url(../images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat; cursor: pointer; }
div.dark_square .pp_arrow_previous { background: url(../images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat; }
div.dark_square .pp_arrow_previous.disabled { background-position:0 -87px; cursor:default; }
div.dark_square .pp_arrow_next { background: url(../images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat; }
div.dark_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor:default; }
div.dark_square .pp_next:hover { background: url(../images/prettyPhoto/dark_square/btnNext.png) center right no-repeat; cursor: pointer; }
div.dark_square .pp_previous:hover { background: url(../images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat; cursor: pointer; }
div.light_square .pp_left,
div.light_square .pp_middle,
div.light_square .pp_right,
div.light_square .pp_content { background:#fff; }
div.light_square .pp_expand { background: url(../images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat; cursor: pointer; }
div.light_square .pp_expand:hover { background: url(../images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat; cursor: pointer; }
div.light_square .pp_contract { background: url(../images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat; cursor: pointer; }
div.light_square .pp_contract:hover { background: url(../images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat; cursor: pointer; }
div.light_square .pp_close { width:75px; height:22px; background: url(../images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat; cursor: pointer; }
div.light_square .pp_arrow_previous { background: url(../images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat; }
div.light_square .pp_arrow_previous.disabled { background-position:0 -87px; cursor:default; }
div.light_square .pp_arrow_next { background: url(../images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat; }
div.light_square .pp_arrow_next.disabled { background-position: -22px -87px; cursor:default; }
div.light_square .pp_next:hover { background: url(../images/prettyPhoto/light_square/btnNext.png) center right no-repeat; cursor: pointer; }
div.light_square .pp_previous:hover { background: url(../images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat; cursor: pointer; }
div.pp_pic_holder a:focus { outline:none; }
div.pp_overlay { background:#000; left:0; position:absolute; top:0; width:100%; z-index:9500; }
div.pp_pic_holder { display: none; position:absolute; width:100px; z-index:10000; }
.pp_top { height:20px; position: relative; }
* html .pp_top { padding:0 20px; }
.pp_top .pp_left { height:20px; left:0; position:absolute; width:20px; }
.pp_top .pp_middle { height:20px; left:20px; position:absolute; right:20px; }
* html .pp_top .pp_middle { left:0; position: static; }
.pp_top .pp_right { height:20px; left:auto; position:absolute; right:0; top:0; width:20px; }
.pp_content { height:40px; position: relative; text-align: left; width:100%; }
.pp_content .pp_details { display: none; margin:10px 15px 2px 20px; }
.pp_description { display: none; float: left; margin:0; font: bold 12px Verdana, Geneva, sans-serif; color: #333; }
.pp_nav { clear: left; float: left; margin:3px 0 0 0; }
.pp_nav p { float: left; margin:2px 4px; font: bold 12px Verdana, Geneva, sans-serif; color: #333; }
.pp_nav a.pp_arrow_previous,
.pp_nav a.pp_arrow_next { display:block; float: left; height:15px; margin-top:3px; overflow: hidden; text-indent: -10000px; width:14px; }
.pp_hoverContainer { left:0; position:absolute; top:0; width:100%; z-index:2000; }
a.pp_next { background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat; display:block; float: right; height:100%; text-indent: -10000px; width:49%; }
a.pp_previous { background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat; display:block; float: left; height:100%; text-indent: -10000px; width:49%; }
a.pp_expand,
a.pp_contract { cursor: pointer; display: none; height:20px; position:absolute; right:30px; text-indent: -10000px; top:10px; width:20px; z-index:20000; }
a.pp_close { display:block; float: right; text-indent: -10000px; }
.pp_bottom { height:20px; position: relative; }
* html .pp_bottom { padding:0 20px; }
.pp_bottom .pp_left { height:20px; left:0; position:absolute; width:20px; }
.pp_bottom .pp_middle { height:20px; left:20px; position:absolute; right:20px; }
* html .pp_bottom .pp_middle { left:0; position: static; }
.pp_bottom .pp_right { height:20px; left:auto; position:absolute; right:0; top:0; width:20px; }
.pp_loaderIcon { display: none; height:24px; left:50%; margin: -12px 0 0 -12px; position:absolute; top:50%; width:24px; }
#pp_full_res { display: none; line-height:1 !important; margin:0 auto; text-align:center; width:100%; }
div.ppt { color:#fff; display: none; font-size:17px; left:0; position:absolute; top:0; z-index:9999; font-family: Arial, Helvetica, sans-serif; font-size: 12px; }
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
.bold {font-weight:bold;}
.error {color:#F00;}
.errorbold {color:#F00 !important; font-weight:bold;}
/**/


/*** 16. Ticker ***/
/** ----------------------------------------------------- **/
#info p {color:#900; font: 12px Arial, Helvetica, sans-serif; padding-left: 13px; font-weight:bold; }
ul#ticker {margin-left:13px;  width: 645px; height: 42px; overflow: hidden;  border: 1px solid #f8b844;}  
ul#ticker  li {width: 600px;     height: 35px;     padding: 10px;  color:#333;  font: 12px/16px Arial, Helvetica, sans-serif;}   
ul#ticker li a {color:#0022B4;}   
ul#ticker li span {display: block; }



/*** 17. FAQs ***/
/** ----------------------------------------------------- **/

dl {margin-bottom:20px;}
dt {
	 
	margin: 15px 40px 5px;
	cursor: pointer;
	text-decoration: none;
	color: #BD4A18;
	font-weight:600;
}

	dt:before {
		content: "Q";
		font-size: 1.0em;
		font-family: Arial, Helvetica, sans-serif;
		margin-right: 7px;
		padding: 2px 6px 5px;
		color: #FFD87D;
		background-color: #BD4A18;
		font-weight: normal;
		
		margin-left: -35px;
		position: relative;
		top: 10px;
	}


dd {
	margin: 25px 70px 0px;
	padding-bottom: 12px;
	line-height: 150%;
	
	}
	
	dd:before {
		content: "A";
		
		font-family: Arial, Helvetica, sans-serif;
		margin-right: 7px;
		padding: 2px 9px;
		color: #752E0F;
		background-color: #FFD87D;
		
		margin-left: -38px;
		position: relative;
		top: 10px;
	}
	
	
	
.show {display: block;}
.hide {display: none;}
		
	/* message-example */
.message-box {
	margin-bottom:20px;
	border:1px solid #0022B4;
	background:#dbecff url(../images/warning-icon.png) 19px 19px no-repeat;
	color:#FB0105;
	padding:14px 10px 13px 67px;
}	

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -97px; /* the bottom margin is the negative value of the footer's height */
}
.footerHeight, .push {
	height: 97px; /* .push must be the same height as .footer */
}


#cssbutton {
	-moz-box-shadow:inset 0px 1px 0px 0px #f29c93;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f29c93;
	box-shadow:inset 0px 1px 0px 0px #f29c93;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fe1a00), color-stop(1, #ce0100) );
	background:-moz-linear-gradient( center top, #fe1a00 5%, #ce0100 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fe1a00', endColorstr='#ce0100');
	background-color:#fe1a00;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #d83526;
	display:inline-block;
	color:#ffffff; !important;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:1px 1px 0px #b23e35;
}
#cssbutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ce0100), color-stop(1, #fe1a00) );
	background:-moz-linear-gradient( center top, #ce0100 5%, #fe1a00 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ce0100', endColorstr='#fe1a00');
	background-color:#ce0100;
	color:#FC0;!important;
}
#cssbutton:active {
	position:relative;
	top:1px;
	color:#fff;!important;
}
#cssbutton:visited {
	position:relative;
	top:1px;
	color:#fff;!important;
}

hr {margin: 0 0 10px 0;
}

test-style {font-size: 36px;}

/*For a box like the one on abc.html...blue info box with dark text inside*/
.info-box {
border: 1px solid;
margin: 10px 0px;
padding:15px 10px 15px 50px;
background-repeat: no-repeat;
background-position: 10px center;
}
.info-box {
color: #00529B;
background-color: #BDE5F8;
background-image: url('../images/info.png');
}

.info-box a {
color: #00529B;
}